@font-face {
  font-family: 'solo_webapp_icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/201572/Solo-webapp/solo_webapp_icomoon.eot?ywv1or');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/201572/Solo-webapp/solo_webapp_icomoon.eot?ywv1or#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/201572/Solo-webapp/solo_webapp_icomoon.woff2?ywv1or') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/201572/Solo-webapp/solo_webapp_icomoon.ttf?ywv1or') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/201572/Solo-webapp/solo_webapp_icomoon.woff?ywv1or') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/201572/Solo-webapp/solo_webapp_icomoon.svg?ywv1or#solo_webapp_icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="sw-icon-"], [class*=" sw-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'solo_webapp_icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sw-icon-rich-field-custom:before {
  content: "\e962";
}
.sw-icon-rich-field-communication-6:before {
  content: "\e961";
}
.sw-icon-rich-field-communication-5:before {
  content: "\e960";
}
.sw-icon-rich-field-website-1:before {
  content: "\e940";
}
.sw-icon-rich-field-website-2:before {
  content: "\e941";
}
.sw-icon-rich-field-website-3:before {
  content: "\e942";
}
.sw-icon-rich-field-website-4:before {
  content: "\e943";
}
.sw-icon-rich-field-phone-1:before {
  content: "\e944";
}
.sw-icon-rich-field-phone-2:before {
  content: "\e945";
}
.sw-icon-rich-field-phone-3:before {
  content: "\e946";
}
.sw-icon-rich-field-phone-4:before {
  content: "\e947";
}
.sw-icon-rich-field-mobile-1:before {
  content: "\e948";
}
.sw-icon-rich-field-mobile-2:before {
  content: "\e949";
}
.sw-icon-rich-field-mobile-3:before {
  content: "\e94a";
}
.sw-icon-rich-field-mobile-4:before {
  content: "\e94b";
}
.sw-icon-rich-field-fax-1:before {
  content: "\e94c";
}
.sw-icon-rich-field-fax-2:before {
  content: "\e94d";
}
.sw-icon-rich-field-fax-3:before {
  content: "\e94e";
}
.sw-icon-rich-field-fax-4:before {
  content: "\e94f";
}
.sw-icon-rich-field-extension-1:before {
  content: "\e950";
}
.sw-icon-rich-field-extension-2:before {
  content: "\e951";
}
.sw-icon-rich-field-extension-3:before {
  content: "\e952";
}
.sw-icon-rich-field-extension-4:before {
  content: "\e953";
}
.sw-icon-rich-field-email-1:before {
  content: "\e954";
}
.sw-icon-rich-field-email-2:before {
  content: "\e955";
}
.sw-icon-rich-field-email-3:before {
  content: "\e956";
}
.sw-icon-rich-field-email-4:before {
  content: "\e957";
}
.sw-icon-rich-field-communication-1:before {
  content: "\e958";
}
.sw-icon-rich-field-communication-2:before {
  content: "\e959";
}
.sw-icon-rich-field-communication-3:before {
  content: "\e95a";
}
.sw-icon-rich-field-communication-4:before {
  content: "\e95b";
}
.sw-icon-rich-field-address-1:before {
  content: "\e95c";
}
.sw-icon-rich-field-address-2:before {
  content: "\e95d";
}
.sw-icon-rich-field-address-3:before {
  content: "\e95e";
}
.sw-icon-rich-field-address-4:before {
  content: "\e95f";
}
.sw-icon-lock:before {
  content: "\e93d";
}
.sw-icon-domain:before {
  content: "\e93a";
}
.sw-icon-details1:before {
  content: "\e93b";
}
.sw-icon-users:before {
  content: "\e939";
}
.sw-icon-pen-alt:before {
  content: "\e937";
}
.sw-icon-up-down-arrows:before {
  content: "\e936";
}
.sw-icon-discard-draft:before {
  content: "\e935";
}
.sw-icon-user-outlined:before {
  content: "\e934";
}
.sw-icon-cog:before {
  content: "\e933";
}
.sw-icon-arrow-down:before {
  content: "\e932";
}
.sw-icon-signature:before {
  content: "\e931";
}
.sw-icon-details_exp:before {
  content: "\e93c";
}
.sw-icon-gift-card:before {
  content: "\e92e";
}
.sw-icon-pencil-ruler:before {
  content: "\e92d";
}
.sw-icon-wisesign:before {
  content: "\e92a";
}
.sw-icon-wisecards:before {
  content: "\e929";
}
.sw-icon-wiseintro:before {
  content: "\e928";
}
.sw-icon-wisekick:before {
  content: "\e927";
}
.sw-icon-pen:before {
  content: "\e926";
}
.sw-icon-sliders:before {
  content: "\e925";
}
.sw-icon-grip-vertical:before {
  content: "\e924";
}
.sw-icon-scheduling:before {
  content: "\e920";
}
.sw-icon-editor:before {
  content: "\e921";
}
.sw-icon-payments:before {
  content: "\e922";
}
.sw-icon-layers:before {
  content: "\e923";
}
.sw-icon-user-pro:before {
  content: "\e91f";
}
.sw-icon-social-border:before {
  content: "\e91d";
}
.sw-icon-social-transparent:before {
  content: "\e91b";
}
.sw-icon-social-background:before {
  content: "\e91c";
}
.sw-icon-phone:before {
  content: "\e91e";
}
.sw-icon-orientation-vertical:before {
  content: "\e91a";
}
.sw-icon-orientation-horizontal:before {
  content: "\e919";
}
.sw-icon-filled-chevron-down:before {
  content: "\e918";
}
.sw-icon-shape-square:before {
  content: "\e915";
}
.sw-icon-shape-circle:before {
  content: "\e916";
}
.sw-icon-shape-rounded:before {
  content: "\e917";
}
.sw-icon-drop:before {
  content: "\e914";
}
.sw-icon-duplicate:before {
  content: "\e913";
}
.sw-icon-tooltip-approve:before {
  content: "\e912";
}
.sw-icon-animate:before {
  content: "\e911";
}
.sw-icon-add-image:before {
  content: "\e910";
}
.sw-icon-chevron-right:before {
  content: "\e90f";
}
.sw-icon-app:before {
  content: "\e90e";
}
.sw-icon-design:before {
  content: "\e90d";
}
.sw-icon-social:before {
  content: "\e90c";
}
.sw-icon-details:before {
  content: "\e90b";
}
.sw-icon-rename:before {
  content: "\e90a";
}
.sw-icon-trash:before {
  content: "\e906";
}
.sw-icon-mail:before {
  content: "\e909";
}
.sw-icon-copy:before {
  content: "\e908";
}
.sw-icon-settings:before {
  content: "\e907";
}
.sw-icon-cross:before {
  content: "\e905";
}
.sw-icon-check:before {
  content: "\e903";
}
.sw-icon-plus:before {
  content: "\e904";
}
.sw-icon-plus-rounded:before {
  content: "\e902";
}
.sw-icon-template:before {
  content: "\e901";
}
.sw-icon-user:before {
  content: "\e900";
}
.sw-icon-lamp-off:before {
  content: "\e92b";
}
.sw-icon-lamp-on:before {
  content: "\e938";
}
.sw-icon-drop-thin:before {
  content: "\e930";
}
.sw-icon-customization:before {
  content: "\e92f";
}
.sw-icon-auto-install:before {
  content: "\e93e";
}
.sw-icon-no-code:before {
  content: "\e93f";
}
.sw-icon-chevron-down:before {
  content: "\e92c";
}
